metadata:
    remoteId: topic_24
    classIdentifier: topic
    sectionIdentifier: standard
    languages:
        - ita-IT
        - ger-DE
data:
    ita-IT:
        name: Demografia
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: null
        description: null
        eu: 'http://eurovoc.europa.eu/385'
        theme: null
        data_themes_eurovocs: {  }
        image: {  }
        abstract: ''
        icon: null
        layout: {  }
        help: {  }
        
    ger-DE:
        name: Bevölkerungsentwicklung
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: null
        description: null
        eu: 'http://eurovoc.europa.eu/100210'
        theme: null
        data_themes_eurovocs: {  }
        image: {  }
        abstract: ''
        icon: null
        layout: {  }
        help: {  }
        
sort_data:
    sort_field: 9
    sort_order: 1
    priority: 0
